<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/*** タームの説明でHTMLを許可 ***/
/* 管理者権限のみ、かつ、投稿で使用できるHTMLタグのみを許可 */
function haup_manage_term_description_allow_html() {
// 管理画面、かつ、現在のユーザーが管理者かどうかを確認
	if (is_admin() && current_user_can('manage_options')) {
		// pre_term_description フィルターを無効化
		remove_filter('pre_term_description', 'wp_filter_kses');
		add_filter('pre_term_description','wp_kses_post');
	}
}
add_action('init', 'haup_manage_term_description_allow_html');